Bug 1476263 - suricata 4.0.0 is available
suricata 4.0.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: suricata (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Steve Grubb
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-28 08:45 EDT by Dominik 'Rathann' Mierzejewski
Modified: 2017-08-07 16:27 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-07 16:27:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominik 'Rathann' Mierzejewski 2017-07-28 08:45:27 EDT
Description of problem:
suricata 4.0.0 was released on July 27th: https://suricata-ids.org/download/

Version-Release number of selected component (if applicable):
3.2.3-1.fc27

Please update to the latest version and enable upstream release monitoring so that you'll get notified automatically.
Comment 1 Jason Taylor 2017-07-31 07:05:44 EDT
(In reply to Dominik 'Rathann' Mierzejewski from comment #0)
> Description of problem:
> suricata 4.0.0 was released on July 27th: https://suricata-ids.org/download/
> 
> Version-Release number of selected component (if applicable):
> 3.2.3-1.fc27
> 
> Please update to the latest version and enable upstream release monitoring
> so that you'll get notified automatically.

H(In reply to Dominik 'Rathann' Mierzejewski from comment #0)
> Description of problem:
> suricata 4.0.0 was released on July 27th: https://suricata-ids.org/download/
> 
> Version-Release number of selected component (if applicable):
> 3.2.3-1.fc27
> 
> Please update to the latest version and enable upstream release monitoring
> so that you'll get notified automatically.

Hi Dominik,

Thank you for the bug report! We are aware of the 4.0.0 release and are working on a build. We are working through some build hiccups at the moment. I would expect us to have things sorted out and have the 4.0.0 release available in the next day or so.

Sorry for the delay.

JT
Comment 2 Steve Grubb 2017-08-07 16:27:52 EDT
It's in rawhide. Closing. It's generally not needed to file a bug whenever suricata is released. We are on the upstream mail list. If more than a week goes by and you see nothing in Koji, then maybe file one as something isn't right. Best Regards.

Note You need to log in before you can comment on or make changes to this bug.